*{
    margin: 0px;
    padding: 0px;
}
.content-box {
    margin: 10px;
    padding: 10px;
    text-align: center;
    background-color: #BFD7EA;
    border-radius: 15px;
    box-shadow: 0 0 20px 0 #010002;
}

@media (min-width : 800px) {
    .content{
        margin: 20px;
        padding: 30px;
    }
    .content-box {
        margin: 15px;
    }
}